Subject: Ackanomic Research Digest V2 #71
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Thursday, May 29 1997    Volume 02 : Number 071

----------------------------------------------------------------------

Date: Wed, 28 May 1997 00:28:14 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Official (tabulator correction)

On Thu, 22 May 1997 [email-masked] wrote:
> I have voted at Sunday 18 May, and Im become a voting player by 
> posting a public message stating so 3 day before that. 
	This is verified.  It affects the outcome of two proposals.

About half of the votes Carsesrac cast that were not counted were YES
votes on proposals that were accepted or NO votes on proposals that
were rejected.  Carsesrac also cast 2 PRESENT votes that didn't affect
anything.

Carsesrac voted YES on Proposals 1984, 1985, 1987, 1989, 1992, 1993,
1991, 1995, and 1998.  Each of those proposals was rejected anyway.
Carsesrac voted NO on Proposal 1983.  It was accepted anyway.

Carsesrac voted YES on Proposals 1981 and 1990, and in these two cases
his vote was enough to change the outcome.  Here are the proposals
that were accepted because of Carsesrac's votes:

Proposal 1981
Trinity
Niccolo Flychuck
Distributed at 09:05:22 on Monday, 12 May 1997

This is a Modest Proposal. 

     Append section 6 of R1301 "Church" to read in full:
     "A player may not be a member of more three Churches at the same
	time." 

Proposal 1990
Substitute Players (Let there be Quorum!)
Guy Fawkes
Distributed at 11:05:28 on Monday, 12 May 1997

This is a Modest proposal.

Amend Rule 1250.1 in the manner described by proposal 1974.

{{[Allows players to manage another's subgame positions in the event of 
vacation, quitting, etc.  This is already in place in a few subgames, but 
this should handle the general case for all.]}}

- -- 
Mohammed
Tabulator Errant

------------------------------

Date: Wed, 28 May 1997 00:37:51 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 2013

On Thu, 22 May 1997, Acrobot wrote:
> Proposal 2013
> Contracted Expanding Contracts
	There's still a problem or two with this.

> Replace the sentence "Contracts are entities." with "Contracts are named,
> tradeable entities."  {{[Suitable for auctioning and burying...]}}
	This makes contracts named but doesn't provide any mechanism
for giving each contract a unique name.. no big deal I guess.

> Append the following(delineated by BAZ):
> 
> BAZ
>    Contracts may be destroyed under the following circumstances:
> 
>       1) If the signers of the contract all publicly agree to destroy it,
>          it will be destroyed.
	This would allow a player to sign a contract, bury it or sell
it, and then destroy it.  The only way to prevent the player from
doing so is to sign the contract, and that binds you to the same
restrictions!
	Allowing a contract to be done away with so easily robs
contracts of their worth.

- -- 
Mohammed

------------------------------

Date: Tue, 27 May 1997 17:50:07 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Proposal 2017 

>
>	I am voting against this because it is simply another attempt
>to kill off the aliens, under the guise of something else.  Harfy
>indeed.  It is when the aliens capture rules fundamental to the game
>that the fun comes in..

I agree.  I was even going to post a message saying so, but it looks like
Mohammed beat me to it.  However, I *might* consider voting for a revision
IF /dev/joe changed the first Alien target designation number to [m,n] and
the second to [400,n] and limited the third to [1100,n].

If no one believes that an amendment like P2017 would still be lots of fun,
pay attention to this weeks abduction!! Rama-lama-ding-dong doesn't affect
the game in much of a big way, except on a couple days.

However, doe sthis mean that building are no longer dangling?

mr. nacho

------------------------------

Date: Wed, 28 May 1997 08:43:16 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Proposal 2013

> > Replace the sentence "Contracts are entities." with "Contracts are named,
> > tradeable entities."  {{[Suitable for auctioning and burying...]}}
> 	This makes contracts named but doesn't provide any mechanism
> for giving each contract a unique name.. no big deal I guess.

Should I have said "nameable" instead of "named"?  (I did wonder about
that...)

> > Append the following(delineated by BAZ):
> > 
> > BAZ
> >    Contracts may be destroyed under the following circumstances:
> > 
> >       1) If the signers of the contract all publicly agree to destroy it,
> >          it will be destroyed.
> 	This would allow a player to sign a contract, bury it or sell
> it, and then destroy it.  The only way to prevent the player from
> doing so is to sign the contract, and that binds you to the same
> restrictions!
> 	Allowing a contract to be done away with so easily robs
> contracts of their worth.

I'd rather that than have no way to destroy them at all.  On the other
hand, it might absolve me of criminal action in the case of the two
allegedly conflicting contracts...

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Aldo Nova:Fantasy
Current Book--C.S. Friedman:Black Sun Rising
Your mind will assume and seek associations.  --billbill

------------------------------

Date: Wed, 28 May 1997 08:44:38 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Official (tabulator correction)

> Carsesrac voted YES on Proposals 1981 and 1990, and in these two cases
> his vote was enough to change the outcome.  Here are the proposals
> that were accepted because of Carsesrac's votes:
> 
> 
> Proposal 1981
> Trinity
> Niccolo Flychuck
> Distributed at 09:05:22 on Monday, 12 May 1997
> 
> This is a Modest Proposal. 
> 
>      Append section 6 of R1301 "Church" to read in full:
>      "A player may not be a member of more three Churches at the same
> 	time." 
 
Well, this makes that thrice-rejected CFJ somewhat moot, doesn't it?
(However, I would stil content that a player can belong to an arbitrary
number of churches if the Founders all agree to it...)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Aldo Nova:Fantasy
Current Book--C.S. Friedman:Black Sun Rising
"They've _both_ not gone!"

------------------------------

Date: Wed, 28 May 1997 15:54:37 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  Proposal 2024

>{{ [ Harfy as they may be, NachoMan's and Antimatter's name squabbles
>do not strike me as something that we want to go on continuously.
>ICOCBW.  Names can be very personal things, and I do not want to have
>to continuously safeguard mine.  Players are already forbidden from
>taking the current or past names of other players; these amendments
>will extend the same restrictions to other entities.

  YAIW (new one?) - I have no objection to this sort of thing, it adds a
sort of general harfiness.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

End of Ackanomic Research Digest V2 #71
***************************************